1. ja20627's Avatar
    I would like to upgrade my BB messenger 5.0.0.33 and not 5.0.0.46 where can I fine the file. Also any knows some of the possible reasons I cant play a yutube video? Please help I am new. I have a curve 8520

    Posted from my CrackBerry at wapforums.crackberry.com
    12-21-09 04:02 PM
  2. diegonei's Avatar
    The Blackberry browser does not support flash, that's why you can't get YouTube to work. You can try to download Bolt browser. I managed to get it to play there.

    Now BBM... I think current version is... yes, 5.0.0.56. Personally, I like it very much.
    12-21-09 06:14 PM
  3. Laura Knotek's Avatar
    YouTube does not require flash. Just go to m.youtube.com, and you will be able to view YouTube videos.
    12-21-09 06:25 PM
  4. diegonei's Avatar
    YouTube does not require flash. Just go to m.youtube.com, and you will be able to view YouTube videos.
    Tell it to my 8520.
    12-21-09 06:36 PM
LINK TO POST COPIED TO CLIPBOARD